package com.oreilly.jent.people;


/**
 * Exception thrown when an underlying persistence-related error is
 * encountered.
 * 
 * @author jfarley
 */
public class PersistenceException extends Exception {
    public PersistenceException() { super(); }
    public PersistenceException(Throwable cause) {
        super(cause);
    }
    public PersistenceException(String msg) {
        super(msg);
    }
    public PersistenceException(String msg, Throwable cause) {
        super(msg, cause);
    }
}
